body{
	background-image:url('images/background.jpg');
	/*background-color:#336699;*/
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
	
	
}
h1, h2, h3, #header #title, #header #pagetitle, #header #telno{
	color:#58595b;
	font-family: Arial, Calibri, Sans-Serif;
}#header { 
   position: relative; 
   width: 100%; /* for IE 6 */
 z-index:5;
}
#header img{
	width:100%;
	height:380px;
   align: center;
   border:1px solid #;
   -webkit-border-radius-top: 20px;
   -moz-border-radius-top: 20px;
   border-top-left-radius: 20px; 
   border-top-right-radius: 20px;   
   
  
}
#header #title{ 
   position: absolute; 
   top: 20px; 
   left: 20px; 
    
   color:white;
   font-size:280%;
   
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
   
   border:1px solid #;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px; 
}
#header #pagetitle{ 
   position: absolute; 
   top: 125px; 
   left: 20px; 
    
   color:white;
   font-size:190%;
   
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
   
   border:1px solid #;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px; 
}
#header #telno{
   position: absolute; 
   top: 240px; 
   left: 500px; 
    
   color:#e9d14d;
   font-size:190%;
   
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
   
   border:1px solid #;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px; 
}
#footer {
	
	width: 100%;
	
	margin-top: 55px;
	margin-bottom: 0px;
	padding-top:10px;
	padding-bottom: 0px;
	text-align: center;
	font-size: 60%;
	color:white;
	
	border-top-style:dotted;
	border-color:grey;
}
.wrapper {
	font-family:  Calibri, Arial, Sans-Serif;

	width:70%; /*1020px;*/
	min-width: 900px;
	/* min-height: 1600px; */
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right:10px;
	
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
	
	border-color: #d1d1d1;
	border-width: thin;
	border-style: solid;
	border-right-width: thin;
	border-right-style: solid; 
	background-color: white;
	
	z-index:0;

/* Firefox, Mozilla and Safari shadow border - shadow border will not show in IE */
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #d2d0d0;
	box-shadow: 0px 6px 5px 5px #d2d0d0;
	
	border:1px solid #;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;  
}
#headtelno{
	font-family: Arial, Calibri, Sans-Serif;
	color: #f6b635;
	font-size: 125%;
	text-align: right;
	vertical-align: top;
}
#discountheader, #discountform, #discounttext{
	background-color: #6b71b8; /*#71baf7;	*/
	color: #ffcc66;
	text-align:center;
	width:1000px;
}
#discountheader{	
	margin-top:20px;
	padding-top: 20px;
	font-size: 280%;
	
	border-top-left-radius: 20px; 
	border-top-right-radius: 20px; 
}
#discountform, #discounttext{
	font-size:150%;
}
#discountform{
	padding-bottom: 5px;
	border-bottom-left-radius: 20px; 
	border-bottom-right-radius: 20px;
}
#contacttable{
	margin-left:auto; 
    	margin-right:auto;
}
#contactform{
	padding-left:100px;
}
#contactaddress{
	vertical-align:top;
	color:red;
	font-size:x-large;
}
#sidemenu {
	clear:both;
	float: left;
	margin-right: 10px;
	
	font-family: arial, calibri, sans serif;
	font-size: small;
	
	background-color:#d6bc43; /* #1b9747; green */
	
	width: 330px;
	
	padding-bottom: 35px;
	margin-bottom:15px;
	
		border:1px solid #;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px; 
}
#sidemenu .menuheading{
	font-size: 170%;
	color: white;
	padding-left:25px;
}
#sidemenu table, #sidemenu table tr{
	width:280px;
	margin-left: 40px;
}
#sidemenu table tr td{
	background-color: #4d504e;
	border-top-style:solid;
	border-bottom-style:solid;
	border-width:2.5px;
	border-color: #d6bc43; /*#1b9747;*/
	padding-top: 8px;
	padding-bottom:8px;
	padding-left: 20px;
	font-size: 110%;
	
		border:1px solid #;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px; 
}
#sidemenu table tr td a{
	text-decoration: none;
	color:white
}
#sidemenu table tr td a:visited{
	color: #d6bc43; /*#1b9747; /* #e550f7; */
}
#sidemenu table tr td a:hover{
	font-weight:bold;
}
#content{
	width: 100%;
}
#content ul li{
	padding-left:-55px;
}
.colouredtext{
	color:#fb861e;
	font-weight:bold;
}
#ndphoto{
	float:left;
	position: relative;
	left:180px;
	padding-right:25px;
	
}
#ndphoto img{
    border:1px solid #;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px; 
}
#ndphoto h2{
	float:right;
	position:absolute;
	
	left:25px;
	top:120px;
	text-align:center;
}
#callbackcontentpages #callbackpic{
	width:50%;
	height:50%;
}
#callback, #callbackcontentpages{
	color:#fda01c;	
	background-color: #6b71b8;
	border-color: #6b71b8;
	
	border-style:none;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px; 
	
	background: rgb(0, 0, 0); /* fallback color */
  	background: rgba(0, 0, 0, 0.4);
}
#callback{
	float:left;
	position: relative;
	left:200px;
	
}
#callbackcontentpages #callbackticket{
	width:20%;
	height:20%;
}
#callbackticket{
	position:fixed;

	left:70%;
	top35px;
	z-index:1;
}
#callbackcontentpages
{
	float:right;
	position: absolute;
	left:720px;
	top:15px;
}
/*#callbackcontentpages{
	position:fixed;
	left:900px;
	top:300px;
}*/
#callbacksubmitbutton{
	float:right;
	position:relative;
	left:-10px;
}
#callbackheader{
	font-size:150%;
	text-align:center;
}
.indented{
	text-indent:50px;
}
#nospace{
	padding:0px;
	border:0px;
}
#nospacebelow{
	padding-bottom:0px;
}
#smalltext{
	font-size:small;
	text-align:right;
	padding-right:180px;
}
#smalltext a:link{
	color:white;
}
#pic1{
	position:relative;
	float:right;
	width:300px;
	height:450px;
}

/* CSS for header menu with drop down menus*/
#fullsizemenubar{
	display:block;
}
#mobilemenubar, #top, #jumptonav, jump{
	display:none;
}

.Header_List ul a:link, .Header_List a {
	color: white;
}
.Header_List ul a:visited {
	color: white;
}

.Header_List ul {
	background-image: none;
	margin: 0px;
	padding: 0px;
	z-index: 99;
	
}
.Header_List li{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width:16.66666666666667%; 
}

/* Set the backgrounds for the main menu tabs when in normal state and during hover */
.toplevel, .sub1 li {
	background-color: #336699;
}
	
.toplevel:hover, .sub1 li:hover {
	background-color: #4a53b6; /*#575fb5; /*pink  #7d54a6; purple*/
}
/* Hide the submenus */
.sub1, .sub2, .sub3 {
	display: none;
	position: absolute; /*making this absolute ensures that the menu does not move other items in the flow */
	width:100%; /*this is set to 100% of the width of the toplevel list item  needs to be set or it defaults to width of text */
}

/* set height of each list item */
.sub1 li, .sub2 li, .sub3 li {
	height: 28px;
	padding-bottom: 8px;
	clear:both; /*forces .sub1 list items to appear one below the other, otherwise they display across the page */
}

/* Selects unordered lists that are children of list items and aligns the child to the parent */
li > ul{
	top: auto;
	left: auto;
}

/* Show submenus as the mouse point passes over them */
li:hover .sub1 {
	display: block;	
}

.Header_List {
	list-style-type: none;
	clear: both;
	float: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom-width: 0px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 50px;	
}
.Header_List a{
	display: block;
	height: 28px;

	margin-right: 2px;
	padding-top: 8px;
	text-align: center;
	text-decoration: none;
}
#callnownumber{
	display:none;
}